CREATE TABLE
  Books (
    BookID INT IDENTITY(100000,1) PRIMARY KEY,
    Title VARCHAR(255),
    Price SMALLMONEY,
    PublishDate DATETIME);

CREATE TABLE 
  Publishers (
    PublisherID INT IDENTITY(200000,1) PRIMARY KEY,
    PublisherName VARCHAR(255) );

CREATE TABLE
  Authors (
    AuthorID INT IDENTITY(300000,1) PRIMARY KEY,
    FirstName VARCHAR(75),
    MI VARCHAR(1),
    LastName VARCHAR(75) );

CREATE TABLE
  Xref_Books_Publishers (
    BookID INT REFERENCES Books(BookID),
    PublisherID INT REFERENCES Publishers(PublisherID),
    CONSTRAINT PK_Xref_Books_Publishers 
    PRIMARY KEY (BookID, PublisherID) );

CREATE TABLE
  Xref_Books_Authors (
    BookID INT REFERENCES Books(BookID),
    AuthorID INT REFERENCES Authors(AuthorID),
    CONSTRAINT PK_Xref_Books_Authors 
    PRIMARY KEY (BookID, AuthorID) );

SET IDENTITY_INSERT BOOKS ON;

INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100001, '10 Minute Guide to Macromedia Dreamweaver 4', 10.49, '12/15/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100002, '10 Minute Guide to Macromedia Flash 5', 10.49, '01/15/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100003, '150 idees qui ont change le monde CD ROM en francais', 60, '12/01/1996');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100004, 'Administracin de sitios y pginas Web con Macromedia Dreamweaver 4', 23.77, '04/01/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100005, 'Advanced Macromedia ColdFusion 5 Application Development (2nd Edition)', 34.99, '09/17/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100006, 'Advanced Macromedia ColdFusion MX Application Development, Third Edition', 34.99, '10/16/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100007, 'Advanced Macromedia Flash MX: ActionScript in Action (2nd Edition)', 27.99, '10/15/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100008, 'An Introduction to Macromedia Flash 5', 25, '09/01/2000');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100009, 'Aprendiendo Macromedia Dreamweaver 4.0 En 24 Horas', 16.25, '10/01/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100010, 'Authoring Authorware: A Practical Guide', 57, '03/24/1998');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100011, 'Authorware 4 Authorized', 39.95, '08/01/1997');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100012, 'Authorware 5 Attain Authorized (2nd Edition)', 27.99, '12/11/1998');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100013, 'Authorware 6 (Inside MacRomedia', 37.07, '01/01/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100014, 'Authorware Academic 3.5 for Windows', 160, '06/11/1996');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100015, 'Authorware Academic Macintosh', 160, '10/01/1994');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100016, 'Authorware Projects: For Use With Authorware 3 and Higher (MacRomedia Academic)', 33.2, '02/01/1997');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100017, 'Authorware: An Introduction to Multimedia (2nd Edition)', 73, '08/12/1998');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100018, 'Backstage Enterprise Studio Authorized (Authorized Series)', 39.95, '04/01/1997');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100019, 'Building Web Sites with Macromedia Studio MX', 34.99, '11/05/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100020, 'Certified  Macromedia ColdFusion MX Developer Study Guide', 24.49, '01/17/2003');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100021, 'Certified Flash Macromedia Developer Study Guide', 35, '01/16/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100022, 'Certified Macromedia ColdFusion 5 Developer Study Guide', 31.5, '01/15/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100023, 'Certified Macromedia Dreamweaver 4 Developer Study Guide', 24.5, '03/01/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100024, 'Certified Macromedia Flash MX Designer Study Guide', 20.99, '11/21/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100025, 'Certified Macromedia Flash MX Developer Study Guide', 20.99, '12/23/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100026, 'Como Trabajr Co Macromedia Flash4 - Con 1 CD ROM', 12.95, '11/01/2000');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100027, 'Complete Idiots Guide to Macromedia Flash 5', 13.99, '11/02/2000');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100028, 'Course Guide: Macromedia Dreamweaver 4 - Illustrated ADVANCED', 22.95, '08/28/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100029, 'Course Guide: Macromedia Dreamweaver 4 - Illustrated BASIC', 22.95, '08/27/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100030, 'CourseBuilder for Dreamweaver f/x and Design', 34.99, '08/16/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100031, 'Create Macromedia Flash Movies In a Weekend', 29.99, '03/01/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100032, 'Curso Oficial Macromedia Feehand 8', 44, '05/01/1999');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100033, 'Dan Livingstons Advanced Macromedia Flash Training Course, ActionScript in Action', 48.99, '12/18/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100034, 'Developing Web Sites with Macromedia Flash MX', 53.95, '03/15/2003');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100035, 'Director 5 demystified : creating interactive multimedia with Macromedia Director', NULL, NULL);
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100036, 'Director 6 and Lingo Interactive', 49.95, '09/01/1997');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100037, 'Director 6 Authorized (Macromedia Press Series)', 44.95, '08/01/1997');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100038, 'Director 7 and Lingo Authorized (2nd Edition)', 34.99, '02/05/1999');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100039, 'Director 7 Demystified: The Official Guide to Macromedia Director, Lingo and Shockwave', 49.99, '07/01/1999');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100040, 'Director 8 and Lingo Authorized (3rd Edition)', 34.99, '03/31/2000');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100041, 'Director Academic 5.0 - Windows', 99, '05/15/1997');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100042, 'Director Academic 5.0 for Macintosh', 99, '06/01/1997');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100043, 'Director Demystified: Creating Interactive Multimedia With Macromedia Director', 39.95, '07/01/1995');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100044, 'Director Multimedia Studio: Macromedia Shockwave: Official Macromedia Training (Macromedia Interactive Series)', 49.95, '12/01/1996');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100045, 'Director To Go', 34.99, '09/27/1999');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100046, 'Discovering Sitespring: A Practical Guide to Web Site Project Management', 27.99, '01/15/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100047, 'Dreamweaver 4:  Inside Macromedia', 27.97, '06/28/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100048, 'Dreamweaver MX (Inside Macromedia)', 27.97, '09/19/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100049, 'Drumbeat 2000 For Dummies', 25, '09/01/1999');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100050, 'El Gran Libro de Macromedia Flash 5', 98.5, '05/01/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100051, 'Essential Macromedia Dreamweaver for Web Professionals', 20.99, '12/15/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100052, 'Essentials of Macromedia Director 8.5', 25.99, '07/01/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100053, 'Essentials of Macromedia Flash 5', 35, '07/31/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100054, 'EZ Flash 5: Short Projects and Creative Ideas Using Macromedia Flash', 22.5, '08/01/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100055, 'Fireworks MX: Inside Macromedia', 27.97, '12/23/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100056, 'Flash 99% Good: A Guide to Macromedia Flash Usability', 31.49, '03/15/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100057, 'Flash MX (Inside Macromedia)', 29.37, '09/06/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100058, 'Flashkit.com Macromedia Flash Development Goodies', 27.99, '04/30/2003');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100059, 'Foundation Macromedia Flash MX', 20.99, '04/01/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100060, 'Freehand 8 Authorized', 39.95, '04/03/1998');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100061, 'Freehand Graphics Studio 7: Interactive: Windows and Macintosh (Macromedia Interactive Series)', 49.95, '05/01/1997');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100062, 'Fresh Flash: New Design Ideas with Macromedia Flash MX', 34.99, '08/01/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100063, 'Guia de Aprendizaje Macromedia Flash 5 Para Win', 27.8, '04/01/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100064, 'Guia de Campo Macromedia FreeHand 8', 16.9, '06/01/1999');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100065, 'How to Do Everything with Macromedia Flash 5', 24.99, NULL);
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100066, 'How To Do Everything with Macromedia Flash MX', 17.49, '05/24/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100067, 'How To Use Macromedia Dreamweaver MX and Fireworks MX', 20.99, '09/19/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100068, 'How to Use Macromedia Flash 5', 20.99, '11/01/2000');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100069, 'How to Use Macromedia Flash MX and ActionScript (2nd Edition)', 20.99, '07/16/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100070, 'Inside Macromedia Director 5 With Lingo for Macintosh', 49.99, '06/01/1996');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100071, 'Inside Macromedia Director 5 With Lingo for Windows', 49.99, '07/01/1996');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100072, 'INSIDE Macromedia Director 8 and Lingo', 39.17, '07/21/2000');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100073, 'Inside Macromedia Director With Lingo', 55, '07/01/1997');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100074, 'Instant Macromedia Flash 5', 24.99, '08/22/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100075, 'Instant Macromedia Flash X with CDROM', 49.99, '03/01/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100076, 'Starting with Macromedia Dreamweaver UltraDev', 39.99, '06/21/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100077, 'Learning Lingo: The Art and Science of Programming with Macromedia(R) Director(R)', 24.47, '12/27/1995');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100078, 'Learning Macromedia Dreamweaver 3 and 4 (Learning Series)', 41.2, '07/01/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100079, 'Learning Macromedia Flash 5 (Learning Series)', 38.67, '07/01/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100080, 'Lingo in a Nutshell: A Desktop Quick Reference (Nutshell Handbook)', 17.47, '11/10/1998');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100081, 'Macromedia Flash Training Course: A Digital Seminar on CD-ROM', 48.99, '10/15/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100082, 'Macromedia 3d Studio (Random House/New Media Series/Book and Cd-Rom)', 45, '06/01/1997');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100083, 'Macromedia and Allaire Merger May Be Hindered by a Culture Clash', 250, '02/01/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100084, 'Macromedia and Allaire Merger May Be Hindered by a Culture Clash', 250, '12/06/2000');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100085, 'Macromedia Animation Studio (Macromedia Professional Library)', 45, '07/01/1995');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100086, 'Macromedia Authorware 3: Internal Functions Professional Reference', 65, '05/01/1996');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100087, 'Macromedia Authorware 6 Training from the Source (With CD-ROM)', 34.99, '12/15/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100088, 'Macromedia Coldfusion 5 Language Reference', 13.99, '10/15/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100089, 'Macromedia ColdFusion 5 Training from the Source (With CD-ROM)', 31.49, '02/13/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100090, 'Macromedia ColdFusion MX Development', 24.49, '07/15/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100091, 'Macromedia ColdFusion MX Development with Dreamweaver MX: Visual QuickPro Guide', 20.99, '12/20/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100092, 'Macromedia ColdFusion MX: Training from the Source', 31.49, '12/23/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100093, 'Macromedia Contribute For Dummies', 15.39, '03/01/2003');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100094, 'Macromedia Contribute for Windows: Visual Quickstart Guide', 13.99, '01/16/2003');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100095, 'Macromedia Digital Design Curriculum Guide', 337.95, '11/30/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100096, 'Macromedia Director 4 for Macs for Dummies (--For Dummies)', 19.99, '11/01/1995');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100097, 'Macromedia Director 5 for Dummies (For Dummies)', 24.99, '07/01/1996');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100098, 'Macromedia Director 5 Power Toolkit: Your Comprehensive Guide to Creating Interactive Multimedia', 49.95, '06/01/1996');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100099, 'Macromedia Director 5.0 Revealed', 50, '06/01/1996');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100100, 'Macromedia Director 6 for Dummies (For Dummies)', 24.99, '09/18/1997');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100101, 'Macromedia Director 7 - Guia de Campo', 18.6, '10/01/1999');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100102, 'Macromedia Director 7 Lingo training CD', 99.95, '04/12/1999');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100103, 'Macromedia Director 7 Training CD', 99.99, '05/28/1999');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100104, 'Macromedia Director 7: Creating Powerful Multimedia', 36, '02/29/2000');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100105, 'Macromedia Director 8 - Guia de Campo Con Disqute', 18.55, '12/01/2000');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100106, 'Macromedia Director 8 Shockwave Studio - Illustrated Complete', 46.95, '04/04/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100107, 'Macromedia Director 8 Shockwave Studio - Illustrated Introductory', 27.95, '12/13/2000');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100108, 'Macromedia Director 8 VTC Training CD', 99.95, '12/12/2000');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100109, 'Macromedia Director 8.5 Shockwave Studio for 3D: Training from the Source', 31.49, '08/29/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100110, 'Macromedia Director 8.X - Iniciacion y Referencia', 33, '10/01/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100111, 'Macromedia Director 8: Creating Powerful Multimedia', 36, '10/05/2000');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100112, 'Macromedia Director Advanced Lingo Workshop', 45, '06/01/1996');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100113, 'Macromedia Director Design Guide/Book and Cd-Rom for Windows', 30, '04/01/1996');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100114, 'Macromedia Director Design Guide/Book and Macintosh Cd Rom', 29.99, '11/01/1994');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100115, 'Macromedia Director Game Development: From Concept to Creation', 69.99, '03/22/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100116, 'Macromedia Director Lingo Workshop for Macintosh', 45, '07/01/1996');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100117, 'Macromedia Director Lingo Workshop for Windows', 45, '07/01/1996');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100118, 'Macromedia Director Lingo Workshop: The Complete Resource to the Lingo Scripting Language/Book and Cd-Rom', 45, '06/01/1995');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100119, 'Macromedia Director MX - Design Professional', 46.95, '08/26/2003');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100120, 'Macromedia Director MX and Lingo: Training from the Source', 49.99, '04/15/2003');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100121, 'Macromedia Director MX for Windows and Macintosh: Visual QuickStart Guide', 21.99, '05/05/2003');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100122, 'Macromedia Director Workshop', 34.99, '11/30/1999');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100123, 'Macromedia Director: Your Personal Consultant', 24.95, '05/01/1995');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100124, 'MacroMedia Dreamweaver 2 Training CD', 99.95, '05/30/1999');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100125, 'Macromedia Dreamweaver 3 - Con 1 CD ROM', 30.6, '10/01/2000');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100126, 'Macromedia Dreamweaver 4', 18.87, '04/01/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100127, 'Macromedia Dreamweaver 4 - Illustrated Brief', 14.95, '07/10/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100128, 'Macromedia Dreamweaver 4 - Illustrated Introductory', 27.95, '08/03/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100129, 'Macromedia Dreamweaver 4 - Para Windows Con CD ROM', 54.2, '02/01/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100130, 'Macromedia Dreamweaver 4 Fast and Easy Web Development', 29.99, '04/05/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100131, 'Macromedia Dreamweaver 4 Fireworks 4 Studio: Training from the Source (With CD-ROM)', 31.49, '06/25/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100132, 'Macromedia Dreamweaver 4, Fireworks 4 y Flash 5 = Tres Libros en Uno: Manuales Users, en Espanol / Spanish', 23.96, '09/01/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100133, 'MacroMedia Dreamweaver 4: Creating Web Pages', 34.27, '07/06/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100134, 'Macromedia Dreamweaver 4: Training from the Source', 31.49, '07/19/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100135, 'Macromedia Dreamweaver e-Learning Toolkit: Building Web-Based Training with Coursebuilder', 31.5, '03/17/2003');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100136, 'Macromedia Dreamweaver MX - Design Professional', 49.95, '05/12/2003');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100137, 'Macromedia Dreamweaver MX - Illustrated Introductory', 27.95, '11/15/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100138, 'Macromedia Dreamweaver MX Advanced for Windows and Macintosh: Visual QuickPro Guide', 20.99, '12/13/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100139, 'Macromedia Dreamweaver MX Dynamic Applications: Advanced Training from the Source', 31.49, '02/27/2003');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100140, 'Macromedia Dreamweaver MX Fast and Easy Web Development', 23.99, '08/15/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100141, 'Macromedia Dreamweaver MX for Windows and Macintosh (Visual QuickStart Guide)', 17.49, '08/22/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100142, 'Macromedia Dreamweaver MX Fundamentals VTC Training CD', 99.95, '07/29/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100143, 'Macromedia Dreamweaver MX Hands-On Training', 31.49, '11/08/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100144, 'Macromedia Dreamweaver MX Introductory Concepts and Techniques', 27.95, '12/11/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100145, 'Macromedia Dreamweaver MX Killer Tips', 27.99, '01/10/2003');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100146, 'Macromedia Dreamweaver MX Unleashed', 34.99, '12/13/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100147, 'Macromedia Dreamweaver MX: Creating Web Pages', 36, '11/13/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100148, 'Macromedia Dreamweaver MX: Training from the Source', 31.49, '07/23/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100149, 'Macromedia Dreamweaver Rapid Web Design', 39.99, '05/31/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100150, 'Macromedia Dreamweaver UltraDev 4', 36, '12/01/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100151, 'Macromedia Dreamweaver UltraDev 4 Fast and Easy Web Development', 29.99, '03/01/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100152, 'Macromedia Dreamweaver UltraDev 4: Training from the Source', 31.49, '06/26/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100153, 'Macromedia Dreamweaver UltraDev Fast and Easy Web Development (With CD-ROM)', 24.99, '01/15/2000');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100154, 'Macromedia FireWorks 4 - Illustrated Essentials', 11.95, '04/04/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100155, 'Macromedia Fireworks 4 Fast and Easy Web Development', 19.96, '02/15/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100156, 'Macromedia Fireworks MX - Design Professional', 49.95, '03/31/2003');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100157, 'Macromedia Fireworks MX Fast and Easy Web Development', 23.99, '08/30/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100158, 'Macromedia Fireworks MX for Windows and Macintosh: Visual QuickStart Guide', 15.39, '10/31/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100159, 'Macromedia Fireworks MX: Digital Imaging for the Web', 36, '01/08/2003');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100160, 'Macromedia Fireworks MX: Training from the Source', 31.49, '07/03/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100161, 'Macromedia Flash (tm): Art, Design + Function', 35, '11/27/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100162, 'Macromedia Flash 3 Training Cd', 99.95, '03/18/1999');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100163, 'Macromedia Flash 5 ActionScript for Fun and Games', 45, '04/13/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100164, 'Macromedia Flash 5 Design: From Concept to Creation (With CD-Rom)', 59.99, '02/08/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100165, 'Macromedia Flash 5 From Scratch', 27.99, '11/13/2000');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100166, 'Macromedia Flash 5 Manual del Usuario con CD-ROM: Manuales Users, en Espanol / Spanish', 22.95, '06/15/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100167, 'Macromedia Flash 5 Training for Macintosh By Keyko', 59.95, '01/01/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100168, 'Macromedia Flash 5 Training for Windows by Keyko', 59.95, '10/01/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100169, 'Macromedia Flash 5 XPT', 16.99, '11/07/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100170, 'Macromedia Flash 5! - Con CD ROM', 27, '09/01/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100171, 'Macromedia Flash 5: Animating for the Web', 36, '02/22/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100172, 'Macromedia Flash 5: Gua de campo', 20.97, '04/01/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100173, 'Macromedia Flash 5: Training from the Source', 31.49, '06/18/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100174, 'Macromedia Flash Animation and Cartooning: A Creative Guide', 27.99, '12/19/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100175, 'Macromedia Flash Communication Server MX', 27.99, '12/12/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100176, 'Macromedia Flash Interface Design: A Macromedia Showcase', 31.49, '10/24/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100177, 'Macromedia Flash Mx', 49.25, '01/01/2004');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100178, 'Macromedia Flash MX ActionScript Bible', 34.99, '08/22/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100179, 'Macromedia Flash MX ActionScript For Dummies', 20.99, '06/15/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100180, 'Macromedia Flash MX ActionScript for Fun and Games (With CD-ROM)', 31.5, '07/16/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100181, 'Macromedia Flash MX ActionScripting: Advanced Training from the Source', 31.49, '04/24/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100182, 'Macromedia Flash MX Advanced for Windows and Macintosh Visual QuickPro Guide', 29.99, '05/15/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100183, 'Macromedia Flash MX Complete - Design Professional', 49.95, '03/20/2003');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100184, 'Macromedia Flash MX Components Most Wanted: Ready Made Drag n Drop Design Solutions (with CD ROM)', 29.99, '01/01/2003');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100185, 'Macromedia Flash MX Creative Web Animation and Interactivity', 31.49, '10/09/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100186, 'Macromedia Flash MX Designers ActionScript Reference', 34.99, '09/01/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100187, 'Macromedia Flash MX Developers Guide', 34.99, '04/19/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100188, 'Macromedia Flash MX Express', 17.49, '06/01/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100189, 'Macromedia Flash MX Fast and Easy Web Development', 23.99, '09/11/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100190, 'Macromedia Flash MX for Designers VTC Training CD', 99.95, '07/01/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100191, 'Macromedia Flash MX for Windows and Macintosh (Visual QuickStart Guide)', 17.49, '05/30/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100192, 'Macromedia Flash MX FreeHand 10 Advanced Training from the Source', 31.49, '06/18/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100193, 'Macromedia Flash MX Game Design Demystified', 34.99, '09/09/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100194, 'Macromedia Flash Mx Game Programming', 34.99, '05/01/2003');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100195, 'Macromedia Flash MX Hands-On-Training', 31.49, '09/24/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100196, 'Macromedia Flash MX Introductory - Design Professional', 33.95, '12/26/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100197, 'Macromedia Flash MX Production Techniques', 27.99, '01/21/2003');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100198, 'Macromedia Flash MX Studio (With CD-ROM)', 34.99, '07/01/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100199, 'Macromedia Flash MX Training for Macintosh by Keyko', 59.95, '06/01/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100200, 'Macromedia Flash MX Training for Windows by Keyko', 59.95, '06/01/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100201, 'Macromedia Flash MX Unleashed', 34.99, '07/17/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100202, 'Macromedia Flash MX Upgrade Essentials', 24.49, '04/01/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100203, 'Macromedia Flash MX Video', 20.99, '06/01/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100204, 'Macromedia Flash MX: A Beginners Guide', 20.99, '03/22/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100205, 'Macromedia Flash MX: Creating Dynamic Applications', 27.99, '10/09/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100206, 'Macromedia Flash MX: Design Principles for the Next Generation', 27.99, '10/01/2003');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100207, 'Macromedia Flash MX: Rich Media for the Web', 36, '09/20/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100208, 'Macromedia Flash MX: The Complete Reference', 34.99, '03/08/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100209, 'Macromedia Flash MX: Training from the Source', 31.49, '06/18/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100210, 'Macromedia Flash Remoting MX', 34.99, '06/02/2003');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100211, 'Macromedia Flash(R) MX Virtual Classroom', 39.99, '05/28/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100212, 'Macromedia Flash(tm) 5 Developers Guide', 60, '05/17/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100213, 'Macromedia Flash: Super Samurai', 34.99, '11/16/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100214, 'Macromedia FreeHand 10 (With CD-ROM)', 31.49, '08/30/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100215, 'Macromedia FreeHand 10 for Windows and Macintosh: Visual QuickStart Guide', 13.99, '07/27/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100216, 'Macromedia FreeHand 10: Digital Illustration', 34.27, '01/10/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100217, 'Macromedia FreeHand 8 - Para Macintosh Con CD ROM', 38.25, '06/01/1999');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100218, 'Macromedia FreeHand 9 - Guia de Campo', 18.55, '12/01/2000');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100219, 'Macromedia FreeHand 9: Digital Illustration', 36, '10/18/2000');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100220, 'Macromedia FreeHand MX for Windows and Macintosh: Visual QuickStart Guide', 21.99, '05/15/2003');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100221, 'Macromedia FreeHand MX: Training from the Source', 44.99, '04/18/2003');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100222, 'Macromedia Generator: A Beginners Guide', 29.99, '05/01/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100223, 'Macromedia interactive, Lingo for Director 5', NULL, NULL);
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100224, 'Macromedia Interactive: Director Multimedia Studio (Macromedia Interactive Series)', 49.95, '12/01/1996');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100225, 'Macromedia Interactive: Lingo for Director 5 (Macromedia Interactive Series)', 49.95, '01/01/1997');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100226, 'Macromedia Lingo Studio (Random House - New Media Series)', 45, '10/01/1996');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100227, 'Macromedia MX eLearning: Advanced Training from the Source', 31.49, '08/22/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100228, 'Macromedia MX Integration', 27.99, '04/11/2003');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100229, 'Macromedia MX: Building Rich Internet Applications', 27.99, '02/22/2003');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100230, 'Macromedia Open SWF Developers Guide (With CD-ROM)', 41.97, '02/01/2003');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100231, 'Macromedia Shockwave 8 - Illustrated Essentials', 12.95, '03/26/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100232, 'Macromedia Shockwave for Director', 30, '04/01/1996');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100233, 'Macromedia Shockwave for Director: Users Guide', 30, '02/01/1996');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100234, 'Macromedia Sitespring for Windows and Macintosh Visual Quickstart Guide', 13.99, '12/15/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100235, 'Macromedia Sitespring VTC Training CD', 99.95, '01/20/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100236, 'Macromedia Studio MX All-in-One Desk Reference For Dummies(r)', 24.49, '02/03/2003');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100237, 'Macromedia Studio MX Bible', 34.99, '02/03/2003');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100238, 'Macromedia Studio MX Step-by-Step', 45.95, '08/06/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100239, 'Macromedia Web Pack: Flash MX, Dreamweaver MX, and Fireworks MX', 39.99, '12/18/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100240, 'Macromedia Web Publishing Unleashed', 49.99, '06/01/1997');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100241, 'MACROMEDIA, INC.: International Competitive Benchmarks and Financial Gap Analysis', 210, NULL);
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100242, 'MACROMEDIA, INC.: International Competitive Benchmarks and Financial Gap Analysis (Financial Performance Series)', 210, '10/31/2000');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100243, 'MACROMEDIA, INC.: Labor Productivity Benchmarks and International Gap Analysis', 210, NULL);
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100244, 'MACROMEDIA, INC.: Labor Productivity Benchmarks and International Gap Analysis (Labor Productivity Series)', 210, '04/25/2000');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100245, 'Macromedia: Mission, Message, and Morality', 22.7, '01/01/1990');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100246, 'Macromedia Flash MX For Dummies', 17.49, '04/01/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100247, 'Macworld Multimedia Workshop: Macromedia Director', 39.99, '07/01/1996');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100248, 'Mastering Macromedia Contribute', 28, '02/03/2003');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100249, 'Mastering Macromedia Director 5', 49.99, '05/01/1997');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100250, 'Mobile Macromedia Flash(TM) MX with Flash Remoting and Flash Communication Server', 27.99, '01/06/2003');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100251, 'Multimedia Presentations With Macromedia Director 4.0', 39.95, '07/01/1995');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100252, 'Multimedia Projects for Macromedia Flash MX and Dreamweaver MX', 134.95, '08/30/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100253, 'New Perspectives on Macromedia Dreamweaver - Introductory', 37.95, '12/19/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100254, 'New Perspectives on Macromedia Flash - Introductory', 37.95, '01/16/2003');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100255, 'New Perspectives on Macromedia Flash Mx', 51.95, '04/01/2003');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100256, 'Object-Oriented Macromedia Flash MX', 31.47, '06/13/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100257, 'Official Macromedia Director Studio/Book and Cd-Rom (Macromedia Professional Library)', 45, '01/01/1995');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100258, 'Playing with Fire: Tapping the Power of Macromedia Fireworks 4', 34.99, '07/01/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100259, 'Reality J2EE: Architecting for Macromedia Flash MX', 27.99, '04/07/2003');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100260, 'Reality Macromedia ColdFusion MX: J2EE Integration', 27.99, '10/09/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100261, 'Reality Macromedia Flash Communication Server MX: Strategic Solutions for Online Interaction', 27.99, '04/15/2003');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100262, 'Real-Time Interactive 3D Games: Creating 3D Games in Macromedia Director 8.5 Shockwave Studio', 41.99, '11/20/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100263, 'Roadmap to Macromedia Contribute', 17.5, '02/25/2003');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100264, 'Robert Penners Programming Macromedia Flash MX', 27.99, '10/24/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100265, 'Sams Teach Yourself Macromedia ColdFusion in 21 Days', 27.99, '09/20/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100266, 'Sams Teach Yourself Macromedia Dreamweaver 3 in 24 Hours (Teach Yourself -- 24 Hours)', 25, '04/14/2000');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100267, 'Sams Teach Yourself Macromedia Dreamweaver 4 in 24 Hours', 17.49, '12/22/2000');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100268, 'Sams Teach Yourself Macromedia Dreamweaver MX in 24 Hours', 17.49, '07/18/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100269, 'Sams Teach Yourself Macromedia Fireworks MX in 24 Hours', 17.49, '12/04/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100270, 'Sams Teach Yourself Macromedia Flash 5 in 24 Hours', 17.49, '11/17/2000');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100271, 'Sams Teach Yourself Macromedia Flash MX in 24 Hours', 20.99, '03/22/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100272, 'Short Order Macromedia Dreamweaver 3', 19.99, '04/12/2000');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100273, 'Short Order Macromedia Dreamweaver 4', 22.95, '05/02/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100274, 'Short Order Macromedia Fireworks 2', 19.99, '12/02/1999');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100275, 'Site Training with Macromedia Flash', 49.99, '12/05/2000');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100276, 'Special Edition Using Macromedia Director 8.5 (With CD-ROM)', 34.99, '12/15/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100277, 'Special Edition Using Macromedia Dreamweaver MX', 34.99, '12/31/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100278, 'Special Edition Using Macromedia Dreamweaver UltraDev 4', 43.75, '10/05/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100279, 'Special Edition Using Macromedia Fireworks MX', 31.49, '10/03/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100280, 'Special Edition Using Macromedia Flash 5 (with CD-ROM)', 27.99, '05/17/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100281, 'Special Edition Using Macromedia Flash MX', 31.49, '08/15/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100282, 'Special Edition: Using Macromedia Director 8 (with CD-ROM)', 27.99, '01/15/2000');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100283, 'TAAM: The Alternative Authorware Manual for Macromedias Authorware V. 6', 79.95, '08/25/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100284, 'Teach Yourself VISUALLY<sup>TM</sup> Macromedia Web Collection : Flash<sup>TM</sup>, Dreamweaver, Fireworks', 27.99, '09/01/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100285, 'The Complete Idiots Guide to Macromedia Dreamweaver MX', 13.97, '06/25/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100286, 'The Comprehensive Guide to Lingo: Creating Interactive Applications with Macromedia Director', 49.99, '07/01/1996');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100287, 'The Macromedia Web Design Handbook', 39.96, '04/01/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100288, 'The Multimedia Workshop: Macromedia Director (Wadsworth Multimedia Series)', 37.95, '11/01/1995');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100289, 'The Official Guide to Authorware 4: The Comprehensive Reference from the Multimedia Labs of Macromedia (Macromedia Press Series)', 54.95, '08/01/1997');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100290, 'The SV Bible', 115, '10/01/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100291, 'The Ultimate Authorware Tutorial: An Interactive Book and Cd-Package', 79.95, '08/01/1999');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100292, 'The Web Collection: Macromedia Flash MX, Dreamweaver MX, and Fireworks MX', 60.95, '11/12/2002');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100293, 'The Word on Business: Its an Information Economy - Be a Smart Informer', 27, '12/30/2000');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100294, 'Using Macromedia Authorware 3.5', 59.99, '08/01/1996');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100295, 'Using Macromedia Director/Book and Cd', 29.95, '12/01/1995');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100296, 'Using Macromedia Dreamweaver 1.2', 14.99, '05/01/1998');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100297, 'VTC Training CD for Macromedia Director 5 Lingo', 99.95, '12/08/1997');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100298, 'VTC Training CD for Macromedia Director 6', 99.95, '07/01/1998');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100299, 'VTC Training CD for Macromedia DreamWeaver 1.2', 99.95, '07/01/1998');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100300, 'VTC Training CD for Macromedia Freehand 8', 99.95, '07/01/1998');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100301, 'VTC Training CD: Freehand 5.5 - Macromedia Freehand 5.5', 57.95, '09/17/1996');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100302, 'VTC Training CD: Macromedia Director 5', 99.95, '09/17/1996');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100303, 'Web Publishing With Macromedia Backstage Internet Studio 2', 49.99, '04/01/1997');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100304, 'Webmastering BASICS Using Macromedia Dreamweaver MX', 45.95, '01/15/2003');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100305, 'What the Web Can Be: Macromedia Wwwhat? Awards 2000', 31.5, '08/01/2001');
INSERT INTO Books (BookID, Title, Price, PublishDate) VALUES (100306, 'Xtravaganza!: The Essential Sourcebook for Macromedia Xtras', 49.99, '01/01/1998');

SET IDENTITY_INSERT BOOKS OFF;

SET IDENTITY_INSERT PUBLISHERS ON;

INSERT INTO Publishers (PublisherID, PublisherName) VALUES (200001, 'Addison-Wesley Pub Co');
INSERT INTO Publishers (PublisherID, PublisherName) VALUES (200002, 'Alpha Books');
INSERT INTO Publishers (PublisherID, PublisherName) VALUES (200003, 'Alpha Communications');
INSERT INTO Publishers (PublisherID, PublisherName) VALUES (200004, 'APress');
INSERT INTO Publishers (PublisherID, PublisherName) VALUES (200005, 'BDG Publishing Inc.');
INSERT INTO Publishers (PublisherID, PublisherName) VALUES (200006, 'Charles River Media');
INSERT INTO Publishers (PublisherID, PublisherName) VALUES (200007, 'Course Technology');
INSERT INTO Publishers (PublisherID, PublisherName) VALUES (200008, 'DDC Publishing, Inc.');
INSERT INTO Publishers (PublisherID, PublisherName) VALUES (200009, 'Delmar Learning');
INSERT INTO Publishers (PublisherID, PublisherName) VALUES (200010, 'Delmar Pub (E)');
INSERT INTO Publishers (PublisherID, PublisherName) VALUES (200011, 'Editores Alfaomega');
INSERT INTO Publishers (PublisherID, PublisherName) VALUES (200012, 'EMC Paradigm');
INSERT INTO Publishers (PublisherID, PublisherName) VALUES (200013, 'Financial Times Prentice Hall');
INSERT INTO Publishers (PublisherID, PublisherName) VALUES (200014, 'Forum Francais');
INSERT INTO Publishers (PublisherID, PublisherName) VALUES (200015, 'friends of Ed');
INSERT INTO Publishers (PublisherID, PublisherName) VALUES (200016, 'Giga Information Group, Inc.');
INSERT INTO Publishers (PublisherID, PublisherName) VALUES (200017, 'Gingko Press');
INSERT INTO Publishers (PublisherID, PublisherName) VALUES (200018, 'Hayden Books');
INSERT INTO Publishers (PublisherID, PublisherName) VALUES (200019, 'Hungry Minds, Inc');
INSERT INTO Publishers (PublisherID, PublisherName) VALUES (200020, 'ICON Group International, Inc.');
INSERT INTO Publishers (PublisherID, PublisherName) VALUES (200021, 'IconLogic');
INSERT INTO Publishers (PublisherID, PublisherName) VALUES (200022, 'Jennifer Dakins');
INSERT INTO Publishers (PublisherID, PublisherName) VALUES (200023, 'John Wiley & Sons');
INSERT INTO Publishers (PublisherID, PublisherName) VALUES (200024, 'Longman');
INSERT INTO Publishers (PublisherID, PublisherName) VALUES (200025, 'MacMillan Computer Pub');
INSERT INTO Publishers (PublisherID, PublisherName) VALUES (200026, 'MacRomedia');
INSERT INTO Publishers (PublisherID, PublisherName) VALUES (200027, 'Macromedia Press');
INSERT INTO Publishers (PublisherID, PublisherName) VALUES (200028, 'Manta Productions');
INSERT INTO Publishers (PublisherID, PublisherName) VALUES (200029, 'MarketResearch.com');
INSERT INTO Publishers (PublisherID, PublisherName) VALUES (200030, 'McGraw-Hill');
INSERT INTO Publishers (PublisherID, PublisherName) VALUES (200031, 'McGraw-Hill Osborne Media');
INSERT INTO Publishers (PublisherID, PublisherName) VALUES (200032, 'MP Ediciones SA');
INSERT INTO Publishers (PublisherID, PublisherName) VALUES (200033, 'New Riders Publishing');
INSERT INTO Publishers (PublisherID, PublisherName) VALUES (200034, 'OnWord Press');
INSERT INTO Publishers (PublisherID, PublisherName) VALUES (200035, 'OReilly & Associates');
INSERT INTO Publishers (PublisherID, PublisherName) VALUES (200036, 'Osborne Publishing');
INSERT INTO Publishers (PublisherID, PublisherName) VALUES (200037, 'Osborne/McGraw-Hill');
INSERT INTO Publishers (PublisherID, PublisherName) VALUES (200038, 'Peachpit Press');
INSERT INTO Publishers (PublisherID, PublisherName) VALUES (200039, 'Premier Press');
INSERT INTO Publishers (PublisherID, PublisherName) VALUES (200040, 'Prentice Hall');
INSERT INTO Publishers (PublisherID, PublisherName) VALUES (200041, 'Que');
INSERT INTO Publishers (PublisherID, PublisherName) VALUES (200042, 'Rampant Lion Interactive, Inc');
INSERT INTO Publishers (PublisherID, PublisherName) VALUES (200043, 'Random House Electronic Pub');
INSERT INTO Publishers (PublisherID, PublisherName) VALUES (200044, 'Sams');
INSERT INTO Publishers (PublisherID, PublisherName) VALUES (200045, 'South-Western Pub');
INSERT INTO Publishers (PublisherID, PublisherName) VALUES (200046, 'Springer Verlag');
INSERT INTO Publishers (PublisherID, PublisherName) VALUES (200047, 'Step By Step Inc.');
INSERT INTO Publishers (PublisherID, PublisherName) VALUES (200048, 'Sybex');
INSERT INTO Publishers (PublisherID, PublisherName) VALUES (200049, 'T C C Pub');
INSERT INTO Publishers (PublisherID, PublisherName) VALUES (200050, 'The Coriolis Group');
INSERT INTO Publishers (PublisherID, PublisherName) VALUES (200051, 'Trafford');
INSERT INTO Publishers (PublisherID, PublisherName) VALUES (200052, 'Ventana Communications Group Inc.');
INSERT INTO Publishers (PublisherID, PublisherName) VALUES (200053, 'Virtual Training Company');
INSERT INTO Publishers (PublisherID, PublisherName) VALUES (200054, 'VTC, Inc.');
INSERT INTO Publishers (PublisherID, PublisherName) VALUES (200055, 'Wadsworth Pub Co');
INSERT INTO Publishers (PublisherID, PublisherName) VALUES (200056, 'Wordware Publishing');
INSERT INTO Publishers (PublisherID, PublisherName) VALUES (200057, 'Ziff Davis Pr');

SET IDENTITY_INSERT PUBLISHERS OFF;

SET IDENTITY_INSERT AUTHORS ON;

INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300138, 'Jeff', NULL, 'Agnew');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300190, 'Kevin', NULL, 'Airgid');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300331, 'Simon', NULL, 'Allardice');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300243, 'Michael', NULL, 'Allen');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300205, 'Lee', NULL, 'Allis');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300015, 'Anthony', NULL, 'Amidei');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300062, 'Dain', NULL, 'Anderson');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300048, 'Charles', NULL, 'Arehart');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300368, 'Tony', NULL, 'Arguelles');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300134, 'Jay', NULL, 'Armstrong');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300150, 'Jim', NULL, 'Armstrong');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300123, 'Jacek', NULL, 'Artymiak');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300334, 'Stefan', 'v', 'As');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300253, 'Mighty', NULL, 'Assembly');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300083, 'Donna', 'L', 'Baker');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300013, 'Aneesha', NULL, 'Bakharia');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300035, 'Brenda', 'D', 'Ballard');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300142, 'Jeffrey', NULL, 'Bardzell');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300326, 'Shaowen', NULL, 'Bardzell');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300108, 'German', NULL, 'Barraza');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300135, 'Jay', NULL, 'Bates');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300233, 'Matt', NULL, 'Battison');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300215, 'Luke', NULL, 'Bayes');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300139, 'Jeff', NULL, 'Beeler');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300049, 'Charles', 'F', 'Belinski');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300179, 'Julia', 'P', 'Belinski');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300197, 'Kris', NULL, 'Besley');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300199, 'Kristian', NULL, 'Besley');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300323, 'Sham', NULL, 'Bhangal');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300329, 'Sherry', NULL, 'Bishop');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300029, 'Bonnie', NULL, 'Blake');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300369, 'Tony', NULL, 'Bone');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300370, 'Tony', NULL, 'Bove');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300026, 'Betsy', NULL, 'Bruce');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300052, 'Cheryl', NULL, 'Brumbaugh-Duncan');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300356, 'Tim', NULL, 'Buntel');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300014, 'Angela', 'C', 'Buraglia');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300152, 'Jim', 'R', 'Caldwell');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300244, 'Michael', NULL, 'Callery');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300064, 'Dan', NULL, 'Carr');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300353, 'Thomas', 'J', 'Cashman');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300162, 'John', NULL, 'Chambers');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300103, 'Gary', NULL, 'Chapman');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300321, 'Sein', NULL, 'Chew');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300168, 'Jordan', 'L', 'Chilcott');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300080, 'Dennis', NULL, 'Chominsky');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300346, 'Subir', NULL, 'Choudhury');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300307, 'Russell', NULL, 'Chun');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300357, 'Tim', 'K', 'Chung');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300200, 'Kristian', NULL, 'Cibulskis');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300320, 'Sean', NULL, 'Clark');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300046, 'Cathy', NULL, 'Clarke');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300297, 'Robert', NULL, 'Cleveland');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300311, 'Sandee', NULL, 'Cohen');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300071, 'David', NULL, 'Colaizzi');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300322, 'Sekou', NULL, 'Coleman');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300212, 'Lon', NULL, 'Coley');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300298, 'Robert', NULL, 'Connolly');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300005, 'Alan', NULL, 'Cooper');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300361, 'Todd', NULL, 'Coulson');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300012, 'Andy', NULL, 'Cowitt');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300384, 'Yan', NULL, 'Cowles');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300299, 'Robert', NULL, 'Crooks');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300207, 'Leon', NULL, 'Cych');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300259, 'Monique', NULL, 'Daley');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300017, 'Arman', NULL, 'Danesh');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300016, 'Aria', NULL, 'Danika');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300292, 'Rick', NULL, 'Darnell');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300163, 'John', NULL, 'Davey');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300234, 'Matt', NULL, 'Davis');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300240, 'Matthew', 'R', 'Davis');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300376, 'Victoria', NULL, 'Dawson');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300063, 'Damon', NULL, 'Dean');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300144, 'Jen', NULL, 'deHaan');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300125, 'James', NULL, 'DeStefano');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300275, 'Paul', NULL, 'Devine');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300143, 'Jeffrey', NULL, 'Diamond');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300295, 'Rob', NULL, 'Dillon');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300068, 'Darcy', NULL, 'Dinucci');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300126, 'James', NULL, 'DiStefano');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300092, 'Eric', NULL, 'Dolecki');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300093, 'Eric', 'E', 'Dolecki');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300232, 'Mary', 'K', 'Donahue');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300314, 'Scott', NULL, 'Doucet');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300246, 'Michael', NULL, 'Doyle');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300381, 'William', NULL, 'Drol');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300072, 'David', NULL, 'Drucker');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300242, 'MD', NULL, 'Dundon');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300100, 'Friends', 'o', 'Ed');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300260, 'MP', NULL, 'Ediciones');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300098, 'Frank', NULL, 'Elley');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300020, 'Ben', NULL, 'Elmore');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300023, 'Benjamin', NULL, 'Elmore');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300164, 'John', NULL, 'Elstad');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300040, 'Bruce', 'A', 'Epstein');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300176, 'Joyce', 'J', 'Evans');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300327, 'Shawn', NULL, 'Evans');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300086, 'Drew', NULL, 'Falkman');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300010, 'Amanda', NULL, 'Farr');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300119, 'Ibis', NULL, 'Fernandez');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300216, 'Luz', 'L', 'Fernandez');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300088, 'Ellen', NULL, 'Finkelstein');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300315, 'Scott', NULL, 'Fisher');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300227, 'Mark', NULL, 'Fletcher');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300054, 'Chris', NULL, 'Flick');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300340, 'Steven', 'G', 'Forsythe');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300021, 'Ben', NULL, 'Forta');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300081, 'Derek', NULL, 'Franklin');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300067, 'Danny', NULL, 'Franzreb');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300156, 'Joe', NULL, 'Ganci');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300172, 'Joseph', 'A', 'Ganci');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300173, 'Joseph', NULL, 'Ganci');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300224, 'Marc', 'A', 'Garrett');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300042, 'Candace', NULL, 'Garrod');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300257, 'Mitch', NULL, 'Geller');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300177, 'Juan', 'I', 'Gelos');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300118, 'Hoss', NULL, 'Gifford');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300096, 'Francisco', 'P', 'Gonzalez');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300309, 'Sam', NULL, 'Gottlieb');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300101, 'Garo', NULL, 'Green');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300365, 'Tom', NULL, 'Green');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300254, 'Mike', NULL, 'Gross');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300280, 'Phil', NULL, 'Gross');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300213, 'Ltd.', 'I', 'Group');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300247, 'Michael', NULL, 'Grundvig');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300255, 'Mike', NULL, 'Grundvig');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300312, 'Santiago', NULL, 'Hadida');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300001, 'Abie', NULL, 'Hadjitarkhani');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300366, 'Tom', 'L', 'Hall');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300345, 'Stuart', NULL, 'Harris');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300186, 'Kelly', NULL, 'Hart');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300111, 'Greg', NULL, 'Harvey');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300276, 'Paul', NULL, 'Hastings');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300057, 'Christopher', NULL, 'Hayes');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300228, 'Mark', NULL, 'Haynes');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300058, 'Chuck', NULL, 'Henderson');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300229, 'Mark', NULL, 'Henry');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300059, 'Claudio', NULL, 'Hernandez');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300269, 'Nolan', NULL, 'Hester');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300087, 'Eben', NULL, 'Hewitt');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300151, 'Jim', NULL, 'Hobuss');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300112, 'Greg', NULL, 'Holden');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300235, 'Matthew', NULL, 'Holtz');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300258, 'Molly', 'E', 'Holzschlag');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300137, 'Jd', NULL, 'Hooge');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300332, 'Simon', NULL, 'Hooper');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300226, 'Marcia', NULL, 'Horton');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300196, 'Klaus', NULL, 'Hougesen');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300347, 'Sue', NULL, 'Hove');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300031, 'Brad', NULL, 'Hunt');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300248, 'Michael', NULL, 'Hurwicz');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300198, 'Kris', NULL, 'Jamsa');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300306, 'Ross', 'H', 'Johnson');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300336, 'Steve', NULL, 'Johnson');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300337, 'Steve', 'M', 'Johnson');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300341, 'Steven', NULL, 'Johnson');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300342, 'Steven', 'M', 'Johnson');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300350, 'Tab', NULL, 'Julius');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300043, 'Carlos', NULL, 'Justiniano');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300033, 'Bradley', NULL, 'Kaldahl');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300073, 'David', NULL, 'Karlins');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300195, 'Kirk', NULL, 'Keller');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300136, 'Jay', NULL, 'Kellett');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300271, 'Orson', NULL, 'Kellog');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300272, 'Orson', NULL, 'Kellogg');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300008, 'Allan', NULL, 'Kennedy');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300281, 'Philip', NULL, 'Kerman');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300282, 'Phillip', NULL, 'Kerman');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300236, 'Matthew', NULL, 'Kerner');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300044, 'Carola', NULL, 'Kessler');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300146, 'Jennifer', 'A', 'Kettell');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300107, 'Gayle', NULL, 'Kidder');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300317, 'Scott', NULL, 'Kildall');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300089, 'Emily', 'B', 'Kim');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300090, 'Emily', NULL, 'Kim');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300330, 'Sherry', 'W', 'Kinkoph');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300382, 'William', NULL, 'Kinnear');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300362, 'Todd', NULL, 'Knowlton');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300032, 'Brad', NULL, 'Kozak');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300074, 'David', NULL, 'Krasnove');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300279, 'Petra', NULL, 'Kriesinger');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300219, 'Lynn', NULL, 'Kyle');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300094, 'Eric', NULL, 'Ladd');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300211, 'Lisa', NULL, 'Lee');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300116, 'Gurdy', NULL, 'Leete');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300373, 'Ty', NULL, 'Lettau');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300065, 'Dan', NULL, 'Livingston');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300147, 'Jennifer', 'T', 'Long');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300214, 'Luis', NULL, 'Lopez');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300159, 'Joey', NULL, 'Lott');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300286, 'Ralph', 'L', 'Lowenstein');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300174, 'Joseph', NULL, 'Lowery');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300148, 'Jenny', NULL, 'Luesby');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300129, 'Jamie', NULL, 'MacDonald');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300115, 'Gretchen', NULL, 'Macdowall');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300024, 'Benjamin', 'J', 'Mace');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300114, 'Gregory', NULL, 'MacNicol');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300313, 'Sasha', NULL, 'Magee');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300155, 'Jobe', NULL, 'Makar');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300237, 'Matthew', NULL, 'Manuel');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300363, 'Todd', NULL, 'Marks');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300225, 'Marcella', NULL, 'Martin');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300262, 'Nancy', NULL, 'Martin');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300293, 'Rick', NULL, 'Martin');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300355, 'Til', NULL, 'Mauder');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300084, 'Doug', NULL, 'Mayo-Wells');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300202, 'Laura', NULL, 'McCabe');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300217, 'Lyn', NULL, 'McCarter');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300140, 'Jeff', NULL, 'McGuire');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300318, 'Scott', NULL, 'Mebberson');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300181, 'Julie', NULL, 'Meloni');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300160, 'John', 'C', 'Merrill');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300277, 'Paul', NULL, 'Mikulecky');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300075, 'David', NULL, 'Miller');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300077, 'Deborah', 'M', 'Miller');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300245, 'Michael', 'D', 'Miller');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300180, 'Julian', NULL, 'Moffatt');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300050, 'Charles', NULL, 'Mohnike');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300338, 'Steve', NULL, 'Moniz');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300343, 'Steven', NULL, 'Moniz');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300037, 'Brian', NULL, 'Monnone');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300285, 'R.', 'S', 'Mortier');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300324, 'Shamms', 'R', 'Mortier');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300249, 'Michael', NULL, 'Mueller');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300294, 'Rickard', NULL, 'Muller');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300283, 'Priya', NULL, 'Muralimohan');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300060, 'Craig', NULL, 'Murray');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300354, 'Thomas', NULL, 'Myer');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300308, 'S.', 'A', 'Nasar');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300367, 'Tom', NULL, 'Negrino');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300070, 'David', 'C', 'Nicholls');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300372, 'Torben', NULL, 'Nielsen');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300036, 'Brendan', NULL, 'OHara');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300022, 'Ben', NULL, 'Oldham');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300170, 'Jose', 'L', 'Oros');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300171, 'Jose', 'L', 'Oros');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300241, 'Max', NULL, 'Oshman');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300127, 'James', 'L', 'Overholt');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300193, 'Khristine', 'A', 'Page');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300194, 'Khristine', NULL, 'Page');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300265, 'Nicholas', NULL, 'Pang');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300300, 'Robert', NULL, 'Panico');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300358, 'Tim', NULL, 'Parker');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300009, 'Allen', NULL, 'Partridge');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300095, 'Francisco', NULL, 'Pascual');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300097, 'Franciso', NULL, 'Pascual');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300039, 'Brooks', NULL, 'Patton');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300169, 'Jorge', NULL, 'Pease');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300301, 'Robert', NULL, 'Penner');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300047, 'Cesar', NULL, 'Perez');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300011, 'Andre', NULL, 'Persidsky');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300185, 'Keith', NULL, 'Peters');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300238, 'Matthew', NULL, 'Pizzi');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300069, 'Darrel', NULL, 'Plant');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300030, 'Bonnie', NULL, 'Plottner');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300348, 'Sue', NULL, 'Plumley');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300278, 'Paul', NULL, 'Prudence');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300250, 'Michael', NULL, 'Puleio');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300082, 'Dolores', NULL, 'Pusins');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300166, 'Jon', NULL, 'Quint');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300268, 'Noel', NULL, 'Rabinowitz');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300304, 'Robertson', NULL, 'Ramirez');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300066, 'Dan', NULL, 'Ransom');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300210, 'Linda', 'S', 'Rathgeber');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300104, 'Gary', NULL, 'Rebholz');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300128, 'James', NULL, 'Reidel');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300239, 'Matthew', NULL, 'Reider');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300335, 'Stephanie', NULL, 'Reindel');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300302, 'Robert', NULL, 'Reinhardt');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300056, 'Chrissy', NULL, 'Rey');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300053, 'Cheryl', NULL, 'Rhodes');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300110, 'Glen', NULL, 'Rhodes');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300371, 'Tony', NULL, 'Roame');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300132, 'Jason', NULL, 'Roberts');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300266, 'Nick', NULL, 'Roberts');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300251, 'Michael', NULL, 'Roney');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300105, 'Gary', NULL, 'Rosenweig');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300106, 'Gary', NULL, 'Rosenzweig');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300002, 'Abigail', NULL, 'Rudner');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300296, 'Rob', NULL, 'Rusher');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300386, 'Zachariah', NULL, 'Ruvalcaba');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300387, 'Zak', NULL, 'Ruvalcaba');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300085, 'Doug', NULL, 'Sahlin');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300290, 'Richard', NULL, 'Salvatierra');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300305, 'Ronnie', NULL, 'Sampson');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300027, 'Bill', NULL, 'Sanders');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300380, 'William', 'B', 'Sanders');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300328, 'Sheldon', NULL, 'Sargent');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300230, 'Mark', NULL, 'Schaeffer');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300289, 'Richard', 'S', 'Schifman');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300187, 'Kevin', 'A', 'Schmidt');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300191, 'Kevin', NULL, 'Schmidt');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300288, 'Richard', 'H', 'Schrand');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300291, 'Richard', NULL, 'Schrand');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300274, 'Patti', NULL, 'Schulze');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300153, 'Jim', NULL, 'Schumacher');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300351, 'Terry', NULL, 'Schussler');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300078, 'Denise', NULL, 'Seguin');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300182, 'Kalawati', NULL, 'Shankar');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300379, 'Wendy', NULL, 'Sharp');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300270, 'Oliver', NULL, 'Shaw');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300102, 'Gary', 'B', 'Shelly');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300161, 'John', 'C', 'Shepherd');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300154, 'Jim', NULL, 'Shuman');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300003, 'Adrian', NULL, 'Sibar');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300188, 'Kevin', 'A', 'Siegel');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300189, 'Kevin', 'A', 'Siegel');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300287, 'Raul', NULL, 'Silva');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300385, 'Yesh', NULL, 'Singhal');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300045, 'Catherine', NULL, 'Skintik');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300319, 'Scott', NULL, 'Smith');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300113, 'Greg', NULL, 'Snortland');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300091, 'Epic', NULL, 'Software');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300167, 'Jon', NULL, 'Steer');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300209, 'Lincoln', 'D', 'Stein');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300203, 'Lauren', NULL, 'Steinhauer');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300383, 'Winston', NULL, 'Steward');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300157, 'Joe', NULL, 'Sullivan');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300158, 'Joe', NULL, 'Sulllivan');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300175, 'Joseph', NULL, 'Sulllivan');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300206, 'Lee', NULL, 'Swearingen');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300264, 'Neeld', NULL, 'Tanksley');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300131, 'Jared', NULL, 'Tarbell');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300141, 'Jeff', NULL, 'Taylor');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300165, 'John', NULL, 'Thompson');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300145, 'Jennie', NULL, 'Thornton');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300352, 'Thierry', NULL, 'Tonnellier');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300252, 'Michael', NULL, 'Toot');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300122, 'J.', 'T', 'Towers');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300192, 'Kevin', NULL, 'Towes');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300375, 'Veloxity', NULL, 'Training');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300183, 'Karen', NULL, 'Tucker');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300149, 'Jez', NULL, 'Turner');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300079, 'Denise', NULL, 'Tyler');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300184, 'Katherine', NULL, 'Ulrich');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300204, 'Laurie', 'A', 'Ulrich');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300038, 'Brian', NULL, 'Underdahl');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300261, 'Mridula', NULL, 'Varghese');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300099, 'Frank', NULL, 'Vera');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300076, 'David,', 'I', 'Vogeleer');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300055, 'Chris', NULL, 'Volion');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300025, 'Bernt', NULL, 'Wahl');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300220, 'Lyssa', NULL, 'Wald');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300310, 'Samuel', NULL, 'Wan');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300130, 'Janine', NULL, 'Warner');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300018, 'Barbara', NULL, 'Waxer');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300339, 'Steve', NULL, 'Webster');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300344, 'Steven', NULL, 'Webster');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300359, 'Tim', NULL, 'Webster');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300360, 'Timothy', NULL, 'Webster');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300201, 'Kymberlee', NULL, 'Weil');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300218, 'Lynda', NULL, 'Weinman');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300263, 'Nate', NULL, 'Weiss');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300349, 'Suzanne', NULL, 'Weixel');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300377, 'Wade', NULL, 'Wells');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300124, 'Jackson', NULL, 'West');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300007, 'Alex', NULL, 'White');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300325, 'Shannon', NULL, 'Wilder');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300034, 'Brandon', NULL, 'Williams');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300117, 'Heather', NULL, 'Williamson');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300316, 'Scott', 'J', 'Wilson');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300231, 'Mark', NULL, 'Woodman');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300273, 'P.', 'S', 'Woods');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300256, 'Mike', NULL, 'Wooldridge');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300051, 'Charles', NULL, 'Wyke-Smith');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300364, 'Todd', NULL, 'Yard');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300133, 'Jason', NULL, 'Yeaman');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300333, 'Singhal', NULL, 'Yesh');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300006, 'Alan', NULL, 'Yeung');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300178, 'Judy', NULL, 'Ziajka');
INSERT INTO Authors (AuthorID, FirstName, MI, LastName) VALUES (300303, 'Robert', 'S', 'Zielinski');

SET IDENTITY_INSERT AUTHORS OFF;

INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100001, 200041);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100002, 200041);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100003, 200014);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100004, 200011);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100005, 200027);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100006, 200027);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100007, 200040);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100008, 200049);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100010, 200040);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100011, 200038);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100012, 200027);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100013, 200010);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100014, 200040);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100015, 200040);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100016, 200040);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100017, 200040);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100018, 200038);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100019, 200033);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100020, 200027);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100021, 200027);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100022, 200027);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100023, 200027);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100024, 200027);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100025, 200027);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100027, 200003);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100028, 200007);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100029, 200007);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100030, 200050);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100031, 200039);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100033, 200040);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100034, 200007);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100035, 200038);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100036, 200038);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100037, 200038);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100038, 200027);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100039, 200027);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100040, 200027);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100041, 200040);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100042, 200040);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100043, 200001);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100044, 200038);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100045, 200040);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100046, 200023);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100047, 200034);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100048, 200009);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100049, 200019);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100051, 200040);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100052, 200021);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100053, 200021);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100054, 200051);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100055, 200034);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100056, 200031);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100057, 200009);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100058, 200041);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100059, 200015);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100060, 200027);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100061, 200038);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100062, 200015);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100065, 200030);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100066, 200031);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100067, 200041);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100068, 200044);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100069, 200041);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100070, 200033);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100071, 200025);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100072, 200034);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100073, 200033);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100074, 200031);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100075, 200037);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100076, 200039);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100077, 200001);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100078, 200008);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100079, 200008);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100080, 200035);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100081, 200040);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100082, 200043);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100083, 200029);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100084, 200016);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100085, 200043);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100086, 200033);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100087, 200027);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100088, 200027);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100089, 200027);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100090, 200041);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100091, 200038);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100092, 200027);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100093, 200019);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100094, 200038);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100095, 200045);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100096, 200019);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100097, 200019);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100098, 200052);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100099, 200025);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100100, 200019);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100102, 200054);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100103, 200054);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100104, 200040);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100106, 200007);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100107, 200007);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100108, 200053);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100109, 200027);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100111, 200040);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100112, 200025);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100113, 200018);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100114, 200018);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100115, 200039);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100116, 200018);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100117, 200018);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100118, 200018);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100119, 200007);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100120, 200027);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100121, 200038);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100122, 200018);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100123, 200057);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100124, 200054);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100126, 200011);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100127, 200007);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100128, 200007);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100130, 200039);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100131, 200027);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100132, 200032);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100133, 200040);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100134, 200027);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100135, 200019);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100136, 200007);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100137, 200007);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100138, 200038);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100139, 200027);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100140, 200039);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100141, 200038);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100142, 200053);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100143, 200038);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100144, 200007);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100145, 200033);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100146, 200044);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100147, 200040);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100148, 200027);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100149, 200039);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100151, 200039);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100152, 200027);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100153, 200039);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100154, 200007);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100155, 200039);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100156, 200007);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100157, 200039);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100158, 200038);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100159, 200040);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100160, 200027);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100161, 200031);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100162, 200054);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100163, 200041);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100164, 200039);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100165, 200041);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100166, 200032);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100167, 200047);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100168, 200047);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100169, 200005);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100171, 200040);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100172, 200011);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100173, 200038);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100174, 200031);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100175, 200027);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100176, 200027);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100177, 200012);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100178, 200023);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100179, 200023);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100180, 200041);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100181, 200027);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100182, 200038);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100183, 200007);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100184, 200015);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100185, 200027);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100186, 200015);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100187, 200031);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100188, 200015);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100189, 200039);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100190, 200053);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100191, 200038);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100192, 200027);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100193, 200027);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100194, 200039);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100195, 200038);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100196, 200007);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100197, 200027);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100198, 200015);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100199, 200047);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100200, 200047);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100201, 200044);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100202, 200015);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100203, 200015);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100204, 200031);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100205, 200027);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100206, 200038);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100207, 200040);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100208, 200031);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100209, 200027);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100210, 200048);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100211, 200031);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100212, 200031);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100213, 200027);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100214, 200027);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100215, 200038);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100216, 200040);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100219, 200040);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100220, 200038);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100221, 200027);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100222, 200036);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100223, 200027);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100224, 200026);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100225, 200001);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100226, 200043);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100227, 200027);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100228, 200040);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100229, 200027);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100230, 200056);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100231, 200007);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100232, 200018);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100233, 200033);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100234, 200038);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100235, 200053);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100236, 200023);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100237, 200023);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100238, 200045);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100239, 200039);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100240, 200044);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100241, 200020);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100242, 200020);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100243, 200020);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100244, 200020);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100245, 200024);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100246, 200023);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100247, 200019);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100248, 200023);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100249, 200048);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100250, 200031);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100251, 200019);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100252, 200045);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100253, 200007);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100254, 200007);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100255, 200007);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100256, 200004);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100257, 200043);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100258, 200023);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100259, 200027);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100260, 200027);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100261, 200027);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100262, 200044);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100263, 200027);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100264, 200031);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100265, 200044);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100266, 200044);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100267, 200044);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100268, 200044);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100269, 200044);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100270, 200044);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100271, 200044);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100272, 200018);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100273, 200041);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100274, 200018);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100275, 200022);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100276, 200041);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100277, 200041);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100278, 200041);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100279, 200041);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100280, 200041);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100281, 200041);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100282, 200041);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100283, 200042);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100284, 200023);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100285, 200002);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100286, 200050);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100287, 200006);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100288, 200055);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100289, 200038);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100290, 200028);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100291, 200046);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100292, 200007);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100293, 200013);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100294, 200041);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100295, 200041);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100296, 200041);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100297, 200009);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100298, 200053);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100299, 200053);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100300, 200053);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100301, 200009);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100302, 200009);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100303, 200052);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100304, 200045);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100305, 200017);
INSERT INTO Xref_Books_Publishers (BookID, PublisherID) VALUES (100306, 200027);


INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100001, 300387);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100002, 300157);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100002, 300158);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100002, 300175);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100004, 300047);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100005, 300021);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100005, 300023);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100005, 300062);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100005, 300074);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100005, 300089);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100005, 300141);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100005, 300263);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100005, 300276);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100005, 300300);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100005, 300327);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100006, 300020);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100006, 300021);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100006, 300036);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100006, 300113);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100006, 300263);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100006, 300276);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100006, 300296);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100006, 300328);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100006, 300356);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100007, 300043);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100007, 300065);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100008, 300366);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100009, 300026);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100010, 300071);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100010, 300161);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100011, 300178);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100011, 300271);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100012, 300272);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100013, 300145);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100013, 300316);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100014, 300243);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100017, 300332);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100019, 300054);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100019, 300168);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100019, 300365);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100020, 300021);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100021, 300358);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100022, 300021);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100022, 300090);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100022, 300239);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100023, 300021);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100023, 300136);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100023, 300299);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100023, 300347);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100024, 300057);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100025, 300164);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100025, 300215);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100025, 300264);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100026, 300059);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100027, 300073);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100027, 300277);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100028, 300329);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100030, 300083);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100031, 300066);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100031, 300181);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100031, 300232);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100033, 300065);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100034, 300294);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100035, 300132);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100037, 300098);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100037, 300183);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100037, 300217);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100038, 300183);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100038, 300280);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100039, 300132);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100039, 300280);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100040, 300098);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100040, 300183);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100040, 300280);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100041, 300226);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100043, 300132);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100045, 300080);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100046, 300015);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100046, 300022);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100046, 300259);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100047, 300049);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100047, 300179);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100047, 300316);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100048, 300049);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100048, 300179);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100048, 300316);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100049, 300005);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100049, 300107);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100049, 300345);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100050, 300279);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100051, 300368);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100052, 300233);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100053, 300188);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100053, 300189);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100053, 300322);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100054, 300033);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100055, 300064);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100055, 300316);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100056, 300190);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100056, 300335);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100057, 300055);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100057, 300316);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100057, 300325);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100058, 300016);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100059, 300010);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100059, 300197);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100059, 300323);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100062, 300034);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100062, 300067);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100062, 300131);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100062, 300137);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100062, 300150);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100062, 300185);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100062, 300278);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100062, 300373);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100064, 300095);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100065, 300029);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100066, 300029);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100066, 300220);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100066, 300249);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100067, 300212);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100068, 300079);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100068, 300104);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100069, 300079);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100070, 300075);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100070, 300115);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100070, 300162);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100070, 300205);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100070, 300234);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100070, 300268);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100070, 300298);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100070, 300313);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100070, 300317);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100071, 300115);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100071, 300205);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100072, 300290);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100072, 300316);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100073, 300075);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100073, 300134);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100073, 300195);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100073, 300205);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100073, 300234);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100073, 300236);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100073, 300240);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100073, 300287);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100073, 300295);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100073, 300350);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100074, 300152);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100074, 300310);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100075, 300152);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100076, 300151);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100077, 300244);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100078, 300045);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100078, 300128);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100079, 300349);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100080, 300040);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100081, 300219);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100082, 300114);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100082, 300251);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100085, 300103);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100086, 300084);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100086, 300156);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100086, 300172);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100088, 300021);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100089, 300187);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100090, 300094);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100091, 300021);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100091, 300224);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100091, 300347);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100092, 300191);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100093, 300099);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100093, 300130);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100094, 300367);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100096, 300072);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100096, 300203);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100097, 300203);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100098, 300077);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100098, 300245);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100099, 300025);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100100, 300203);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100101, 300095);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100105, 300096);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100106, 300306);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100106, 300342);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100107, 300337);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100108, 300314);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100109, 300254);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100109, 300280);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100110, 300216);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100112, 300165);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100112, 300351);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100113, 300046);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100113, 300206);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100114, 300046);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100114, 300051);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100114, 300206);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100115, 300091);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100115, 300198);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100116, 300165);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100117, 300165);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100118, 300165);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100118, 300309);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100119, 300336);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100120, 300280);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100121, 300011);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100121, 300230);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100122, 300237);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100123, 300315);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100124, 300227);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100125, 300096);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100126, 300096);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100127, 300329);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100128, 300329);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100129, 300204);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100130, 300035);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100131, 300274);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100132, 300003);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100132, 300108);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100132, 300260);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100134, 300194);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100134, 300379);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100135, 300246);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100136, 300117);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100136, 300329);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100137, 300329);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100138, 300001);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100138, 300122);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100138, 300313);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100139, 300142);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100140, 300013);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100141, 300122);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100142, 300227);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100143, 300002);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100143, 300101);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100144, 300082);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100144, 300102);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100144, 300353);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100145, 300014);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100145, 300174);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100146, 300112);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100146, 300238);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100146, 300354);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100146, 300386);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100146, 300387);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100147, 300308);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100148, 300193);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100149, 300042);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100150, 300269);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100151, 300013);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100152, 300269);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100153, 300013);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100154, 300306);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100155, 300211);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100157, 300333);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100157, 300385);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100158, 300311);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100159, 300127);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100160, 300274);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100161, 300253);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100162, 300384);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100163, 300106);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100165, 300052);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100166, 300044);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100166, 300260);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100166, 300312);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100167, 300352);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100168, 300352);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100170, 300039);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100170, 300081);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100172, 300097);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100172, 300170);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100172, 300171);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100173, 300056);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100174, 300119);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100175, 300192);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100176, 300068);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100177, 300078);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100178, 300159);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100178, 300302);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100179, 300085);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100180, 300106);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100181, 300081);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100181, 300155);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100182, 300307);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100183, 300143);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100183, 300341);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100184, 300100);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100185, 300081);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100186, 300110);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100186, 300144);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100186, 300163);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100186, 300318);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100186, 300323);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100187, 300273);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100188, 300024);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100188, 300110);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100188, 300207);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100189, 300147);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100189, 300250);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100190, 300293);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100191, 300184);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100192, 300032);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100193, 300155);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100194, 300060);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100195, 300201);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100195, 300218);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100196, 300154);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100197, 300242);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100198, 300007);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100198, 300129);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100198, 300149);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100198, 300167);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100198, 300185);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100198, 300339);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100198, 300364);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100199, 300352);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100200, 300352);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100201, 300076);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100201, 300238);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100201, 300361);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100202, 300323);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100203, 300037);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100203, 300118);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100203, 300199);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100203, 300363);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100204, 300038);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100205, 300092);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100205, 300093);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100205, 300155);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100205, 300177);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100205, 300241);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100205, 300247);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100205, 300319);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100205, 300320);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100205, 300357);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100205, 300380);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100206, 300166);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100208, 300038);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100209, 300056);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100210, 300017);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100211, 300085);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100212, 300273);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100213, 300008);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100213, 300092);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100213, 300155);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100213, 300196);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100213, 300241);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100213, 300255);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100213, 300270);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100213, 300304);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100213, 300355);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100213, 300372);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100214, 300346);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100214, 300371);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100215, 300311);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100218, 300095);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100220, 300311);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100221, 300274);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100222, 300163);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100226, 300053);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100226, 300369);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100226, 300370);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100227, 300142);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100228, 300087);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100229, 300302);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100229, 300331);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100230, 300123);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100231, 300306);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100231, 300342);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100232, 300133);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100232, 300376);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100233, 300268);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100233, 300313);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100234, 300275);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100235, 300227);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100236, 300012);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100236, 300063);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100237, 300176);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100239, 300018);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100239, 300154);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100239, 300329);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100240, 300138);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100240, 300139);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100240, 300231);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100240, 300292);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100242, 300213);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100244, 300213);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100245, 300160);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100245, 300286);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100246, 300088);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100246, 300116);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100247, 300111);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100248, 300142);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100248, 300326);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100249, 300058);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100250, 300006);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100250, 300265);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100251, 300111);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100253, 300186);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100253, 300257);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100254, 300180);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100255, 300214);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100256, 300381);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100257, 300053);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100257, 300370);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100258, 300070);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100258, 300210);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100259, 300344);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100260, 300021);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100260, 300030);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100260, 300048);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100260, 300086);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100260, 300200);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100261, 300027);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100261, 300380);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100262, 300009);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100263, 300174);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100264, 300301);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100265, 300050);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100266, 300026);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100267, 300026);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100268, 300026);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100269, 300124);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100269, 300212);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100270, 300282);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100271, 300281);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100272, 300343);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100273, 300338);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100273, 300343);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100274, 300262);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100274, 300305);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100275, 300375);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100276, 300106);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100277, 300146);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100277, 300258);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100278, 300182);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100278, 300261);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100278, 300283);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100279, 300142);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100279, 300228);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100280, 300069);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100280, 300297);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100281, 300202);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100281, 300248);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100282, 300106);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100282, 300165);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100283, 300229);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100284, 300252);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100284, 300256);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100284, 300330);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100284, 300348);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100285, 300073);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100286, 300105);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100286, 300106);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100287, 300288);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100287, 300291);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100288, 300235);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100289, 300266);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100290, 300169);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100291, 300140);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100291, 300173);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100291, 300282);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100291, 300289);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100291, 300334);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100291, 300377);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100292, 300018);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100292, 300153);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100292, 300154);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100292, 300329);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100292, 300340);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100292, 300353);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100293, 300148);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100293, 300209);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100294, 300303);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100295, 300053);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100295, 300370);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100296, 300292);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100296, 300359);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100296, 300360);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100297, 300126);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100298, 300225);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100299, 300227);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100300, 300384);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100301, 300382);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100302, 300125);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100302, 300126);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100303, 300285);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100303, 300324);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100303, 300383);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100304, 300031);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100304, 300135);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100304, 300362);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100305, 300321);
INSERT INTO Xref_Books_Authors (BookID, AuthorID) VALUES (100306, 300058);

CREATE INDEX IDX_Books_Title ON Books (Title);
CREATE INDEX IDX_Publishers_Name ON Publishers (PublisherName);
CREATE INDEX IDX_Authors_Name ON Authors (LastName, FirstName, MI);
